# Balances and statements

Use these operations to view balances and statements for a ledger.
| Operation | Method | Description |
|  --- | --- | --- |
| [Get balances](/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getbalances) | GET | Get balances for local and remote accounts owned by a RippleNet address. |
| [Get ledger balances](/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getledgerbalances) | GET | Get balances for ledger owned by a RippleNet address. |
| [Get statement](/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getstatement) | GET | Gets a statement for an account that lists payments and transfers that impacted the account's balance during a specified date-time range. |
| [Get statement by external account ID](/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getstatementbyexternalaccountid) | GET | Gets a statement for an account that lists payments and transfers that impacted the account's balance during a specified date-time range. |
| [Get ledger account statement](/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getledgeraccountstatement) | GET | Get statement for a specified Ledger Account |

 - [GET /monitor/balances](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getbalances.md): Get balances for local and remote accounts owned by a RippleNet address.
 - [GET /monitor/ledger/balances](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getledgerbalances.md): Get balances for ledger owned by a RippleNet address.
 - [GET /statement/{account_name_with_address}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getstatement.md): Gets a statement for an account that lists payments and transfers that impacted the account's balance during a specified date-time range.
 - [GET /statement/external_account_id/{external_account_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getstatementbyexternalaccountid.md): Gets a statement for an account that lists payments and transfers that impacted the account's balance during a specified date-time range.
 - [GET /statement/ledger/{account_name_with_address}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/ripplenet/reference/openapi/balances-and-statements/getledgeraccountstatement.md): Get statement for a specified Ledger account. **Note**: This operation is deprecated. Use the [Reports API](https://docs.ripple.com/payments-odl/api-docs/report_service/reference/) to view your statem
